.form-container{
    width: 500px;
margin-top: 70px;
height: 550px;
background-color: white;
padding: 20px;
border-radius: 10px ;

}
.form-panel{
    padding: 20px;
    margin-top: 20px;
}

.title-text{
    font-size: 25px;
    /* background-color: steelblue; */
    /* margin-top: 20px; */
    text-align: center;
    
}

.is-invalid{
    border:1px solid red;
}


.text-danger{
    color: red;
}
.validation-messagesize{
    font-size: 12px;
}
button{
margin-top: 80px;
}
form{
    // margin: 40px;
    input{
        margin-top: 10px;
      }
}
